[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Netscape 4.51 on Linux problem

On Tue, 23 Mar 1999 12:46:16 -0500 Charles Owens <owensc@enc.edu> wrote:

> Okay... the thought that auth'd binds from Netscape Communicator do not, at
> present, work (as seems to have been concluded in this thread) got me
> worried since I'm gearing up for a real OpenLDAP/Communicator deploment.
> ...

I haven't done any extensive tests (since I'm very new to LDAP... still 
reading the book, designed the database, etc.).

However, an OpenLDAP 1.1.2 and 1.2 server which worked fine with PINE 4, 
OutLook and Netscape 4.5 / 4.0x on the PC.  However, the Linux version of 
Netscape Communicator 4.5 returned 'Server error 0xffffffff' whenever it 
tried to query the server (I haven't tried the Solaris Netscape).

There was no authentication on the LDAP server.  It did this with the 
server running on Solaris or Linux.

Just thought I'd chip that in...

  - Bob

  The Day Today             ... because FACT times IMPORTANCE equals NEWS!
  Bob "Mince" Franklin ~{], CNE ;), MCSE ;)           Tel. (0118) 931 8432
  Systems and Communications                          Fax. (0118) 975 3094
  IT Services                                   r.c.franklin@reading.ac.uk
  University of Reading, U.K.          http://www.reading.ac.uk/~suq96rcf/